ALTER TABLE VS4TLocation ADD
	TLctVolume float(53) NULL,
	TLctUsed float(53) NULL,
	TLctAvailable float(53) NULL
GO
ALTER TABLE VS4TLocation
	DROP COLUMN TLctGroupSub, TLctLevel, TLctAccountLevel
GO

